=== debian/changelog ===
ros-melodic-husky-base (0.4.5-1stretch) stretch; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Thu, 01 Oct 2020 04:00:00 -0000

ros-melodic-husky-base (0.4.4-1stretch) stretch; urgency=high

  * Removed Paul Bovbel as maintainer.
  * Contributors: Tony Baltovski

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Thu, 13 Aug 2020 04:00:00 -0000

ros-melodic-husky-base (0.4.3-1stretch) stretch; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Mon, 20 Apr 2020 04:00:00 -0000

ros-melodic-husky-base (0.4.2-1stretch) stretch; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Wed, 11 Dec 2019 05:00:00 -0000

ros-melodic-husky-base (0.4.1-1stretch) stretch; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Mon, 30 Sep 2019 04:00:00 -0000

ros-melodic-husky-base (0.4.0-1stretch) stretch; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Thu, 01 Aug 2019 04:00:00 -0000

ros-melodic-husky-base (0.3.4-1stretch) stretch; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Thu, 01 Aug 2019 04:00:00 -0000

ros-melodic-husky-base (0.3.3-1stretch) stretch; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Thu, 18 Apr 2019 04:00:00 -0000

ros-melodic-husky-base (0.3.2-1stretch) stretch; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Mon, 25 Mar 2019 04:00:00 -0000

ros-melodic-husky-base (0.3.1-1stretch) stretch; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Thu, 02 Aug 2018 04:00:00 -0000

ros-melodic-husky-base (0.3.0-1stretch) stretch; urgency=high

  * Fix default tyre radius
  * changed the tire radius in base.launch to reflect a 13 inch Husky outdoor tire
  * Remove defunct email address
  * Updated maintainers.
  * Update bringup for multirobot
  * Update URDF for multirobot
  * Move packages into monorepo for kinetic; strip out ur packages
  * Contributors: Martin Cote, Paul Bovbel, Tony Baltovski, Wolfgang Merkt

 -- Paul Bovbel <paul@bovbel.com>  Wed, 11 Apr 2018 04:00:00 -0000

ros-melodic-husky-base (0.2.6-1stretch) stretch; urgency=high

  * Adding support for the UM7 IMU.
  * Contributors: Tony Baltovski

 -- Paul Bovbel <paul@bovbel.com>  Mon, 03 Oct 2016 04:00:00 -0000

ros-melodic-husky-base (0.2.5-1stretch) stretch; urgency=high

  * Fix absolute value to handle negative rollover readings effectively
  * Another bitwise fix, now for x86.
  * Formatting
  * Fix length complement check.
    There's a subtle difference in how ~ is implemented in aarch64 which
    causes this check to fail. The new implementation should work on x86
    and ARM.
  * Contributors: Mike Purvis, Paul Bovbel

 -- Paul Bovbel <paul@bovbel.com>  Thu, 31 Dec 2015 05:00:00 -0000

ros-melodic-husky-base (0.2.4-1stretch) stretch; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Wed, 08 Jul 2015 04:00:00 -0000

ros-melodic-husky-base (0.2.3-1stretch) stretch; urgency=high

  * Integrate husky_customization workflow
  * Contributors: Paul Bovbel

 -- Paul Bovbel <paul@bovbel.com>  Wed, 08 Apr 2015 04:00:00 -0000

ros-melodic-husky-base (0.2.2-1stretch) stretch; urgency=high

  * Fix package urls
  * Contributors: Paul Bovbel

 -- Paul Bovbel <paul@bovbel.com>  Mon, 23 Mar 2015 04:00:00 -0000

ros-melodic-husky-base (0.2.1-1stretch) stretch; urgency=high

  * Add missing dependencies
  * Contributors: Paul Bovbel

 -- Paul Bovbel <paul@bovbel.com>  Mon, 23 Mar 2015 04:00:00 -0000

ros-melodic-husky-base (0.2.0-1stretch) stretch; urgency=high

  * Add UR5_ENABLED envvar
  * Contributors: Paul Bovbel

 -- Paul Bovbel <paul@bovbel.com>  Mon, 23 Mar 2015 04:00:00 -0000

ros-melodic-husky-base (0.1.5-1stretch) stretch; urgency=high

  * Fix duration cast
  * Contributors: Paul Bovbel

 -- Paul Bovbel <paul@bovbel.com>  Thu, 19 Feb 2015 05:00:00 -0000

ros-melodic-husky-base (0.1.4-1stretch) stretch; urgency=high

  * Correct issues with ROS time discontinuities - now using monotonic time source
  * Implement a sane retry policy for communication with MCU
  * Contributors: Paul Bovbel

 -- Paul Bovbel <paul@bovbel.com>  Fri, 13 Feb 2015 05:00:00 -0000

ros-melodic-husky-base (0.1.3-1stretch) stretch; urgency=high

  * Update description and maintainers
  * Contributors: Paul Bovbel

 -- Paul Bovbel <paul@bovbel.com>  Fri, 30 Jan 2015 05:00:00 -0000

ros-melodic-husky-base (0.1.2-1stretch) stretch; urgency=high

  * Fix library install location
  * Contributors: Paul Bovbel

 -- Paul Bovbel <paul@bovbel.com>  Tue, 20 Jan 2015 05:00:00 -0000

ros-melodic-husky-base (0.1.1-1stretch) stretch; urgency=high

  * Add missing description dependency
  * Contributors: Paul Bovbel

 -- Paul Bovbel <paul@bovbel.com>  Tue, 13 Jan 2015 05:00:00 -0000

ros-melodic-husky-base (0.1.0-1stretch) stretch; urgency=high

  * Fixed encoder overflow issue
  * Ported to ros_control for Indigo release
  * Contributors: Mike Purvis, Paul Bovbel, finostro

 -- Paul Bovbel <paul@bovbel.com>  Mon, 12 Jan 2015 05:00:00 -0000

ros-melodic-husky-base (0.0.5-1stretch) stretch; urgency=high

  * Mark the config directory to install.

 -- Paul Bovbel <paul@bovbel.com>  Fri, 04 Oct 2013 04:00:00 -0000

ros-melodic-husky-base (0.0.4-1stretch) stretch; urgency=high

  * Parameterize husky port in env variable.

 -- Paul Bovbel <paul@bovbel.com>  Thu, 03 Oct 2013 04:00:00 -0000

ros-melodic-husky-base (0.0.3-1stretch) stretch; urgency=high

  * Add launchfile check.
  * removing imu processing by dead_reckoning.py
  * removing dynamic reconfigure from dead_reckoning because it was only there for handling gyro correction
  * adding diagnostic aggregator and its related config file under config/diag_agg.yaml

 -- Paul Bovbel <paul@bovbel.com>  Tue, 24 Sep 2013 04:00:00 -0000

ros-melodic-husky-base (0.0.2-1stretch) stretch; urgency=high

  * Fix diagnostic_msgs dependency.

 -- Paul Bovbel <paul@bovbel.com>  Wed, 11 Sep 2013 04:00:00 -0000

ros-melodic-husky-base (0.0.1-1stretch) stretch; urgency=high

  * New husky_base package for Hydro, which contains the nodes
    formerly in husky_bringup.


