=== debian/control ===
Source: ros-melodic-husky-base
Section: misc
Priority: optional
Maintainer: Tony Baltovski <tbaltovski@clearpathrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-controller-manager, ros-melodic-diagnostic-msgs, ros-melodic-diagnostic-updater, ros-melodic-hardware-interface, ros-melodic-husky-msgs, ros-melodic-roscpp, ros-melodic-roslaunch, ros-melodic-roslint, ros-melodic-sensor-msgs
Homepage: http://ros.org/wiki/husky_base
Standards-Version: 3.9.2

Package: ros-melodic-husky-base
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-controller-manager, ros-melodic-diagnostic-aggregator, ros-melodic-diagnostic-msgs, ros-melodic-diagnostic-updater, ros-melodic-diff-drive-controller, ros-melodic-geometry-msgs, ros-melodic-hardware-interface, ros-melodic-husky-control, ros-melodic-husky-description, ros-melodic-husky-msgs, ros-melodic-roscpp, ros-melodic-sensor-msgs, ros-melodic-topic-tools
Description: Clearpath Husky robot driver
